<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.callCenterMapper.PltDepartmentMapper">

    <resultMap id="pltDepartmentMap" type="com.tofly.xrtygis.entity.callCenter.PltDepartment">
        <id property="id" column="id"/>
        <result property="parentid" column="PARENTID"/>
        <result property="cid" column="CID"/>
        <result property="path" column="PATH"/>
        <result property="name" column="NAME"/>
        <result property="comments" column="COMMENTS"/>
        <result property="isdel" column="ISDEL"/>
    </resultMap>


</mapper>
